.blue-button:hover,
a.blue-button:hover {
color: #ffffff;
text-decoration:underline;
}

#breadcrumb {display:none!important;}

@media (max-width: 740px) {
  #section-content {margin-top: 10px;}

  #block-bookblock-67835 ul.menu li:last-of-type {
    padding: 3px 0 3px 20px;
    margin: 0;
    background-color: #cc0066;
  }
  #kids-logo img {
    width: 110px !important;
    height: 63px !important;
    display: block;
    border: none;
    margin: 10px 0 0 0 !important;
    float: right;
  }
  .kids #block-search-form {
    display: none;
  }
  .kids #block-block-104 {
    display: none
  }
  .kids #region-highlight {
    margin-top: 0px !important;
  }
  .kids #block-block-120, .kids #kids-logo {
    width: 110px !important;
    display: block;
    border: none;
    float: right !important;
    margin: 0 0 0 !important;
    height: 63px !important;
  }
a:hover {
  text-decoration: underline;
text-color: white;
}

